Subject: Re: linux-next: duplicate patches in the tty tree

From: Greg KH <[email-masked]>
Date: Mon, 24 Feb 2025 07:14:13 +0100

On Mon, Feb 24, 2025 at 03:50:15PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commits are also in the tip tree as different commits
> (but the same patches):
> 
>   a2d1afe65a15 ("serial: xilinx_uartps: Use helper function hrtimer_update_function()")
>   d2fa8e52cf91 ("serial: xilinx_uartps: Switch to use hrtimer_setup()")
>   7ba2facc3f91 ("serial: sh-sci: Switch to use hrtimer_setup()")
>   afa51660033c ("serial: imx: Switch to use hrtimer_setup()")
>   8cb44188b986 ("serial: amba-pl011: Switch to use hrtimer_setup()")
>   d45545c32904 ("serial: 8250: Switch to use hrtimer_setup()")
> 
> These are commits
> 
>   eee00df8e1f1 ("serial: xilinx_uartps: Use helper function hrtimer_update_function()")
>   0852ca41ce1c ("serial: xilinx_uartps: Switch to use hrtimer_setup()")
>   4e1214969603 ("serial: sh-sci: Switch to use hrtimer_setup()")
>   721c5bf65a1d ("serial: imx: Switch to use hrtimer_setup()")
>   c5f0fa1622f6 ("serial: amba-pl011: Switch to use hrtimer_setup()")
>   6bf9bb76b3af ("serial: 8250: Switch to use hrtimer_setup()")
> 
> in the tip tree.

Yeah, sorry, my fault, I forgot to drop them.  We'll just live with them
for now.

greg k-h